.ms-home-body {
    padding: 0em 1em;
}

.ms-promo-body {
    padding: 1em;
}

.ms-promo-header span {
    font-family: "TTNormsBold";
    text-transform: uppercase;
    color: lightgray;
    font-size: 0.7em;
}

.ms-promo-header h3 {
    font-family: "TTNormsBold";
}


.ms-promo-content {
    text-align: left;
    padding: 1em 1em 3.3em;
}

.ms-promo-content p {
    margin-bottom: 2em;
}

.ms-horizcards {
    margin-bottom: 2em;
}